#/**
#* 操作成功
#**/
api.response.code.SUCCESS=成功
#/**
#* 非法访问
#**/
api.response.code.UNAUTHORIZED=非法访问
#/**
#* 没有权限
#**/
api.response.code.NOT_PERMISSION=没有权限
#/**
#* 你请求的资源不存在
#**/
api.response.code.NOT_FOUND=你请求的资源不存在
#/**
#* 操作失败
#**/
api.response.code.FAIL=操作失败
#/**
#* 登录失败
#**/
api.response.code.LOGIN_EXCEPTION=登录失败
#/**
#* 系统异常
#**/
api.response.code.SYSTEM_EXCEPTION=系统异常
#/**
#* 请求参数校验异常
#**/
api.response.code.PARAMETER_EXCEPTION=请求参数校验异常
#/**
#* 请求参数解析异常
#**/
api.response.code.PARAMETER_PARSE_EXCEPTION=请求参数解析异常
#/**
#* HTTP内容类型异常
#**/
api.response.code.HTTP_MEDIA_TYPE_EXCEPTION=HTTP内容类型异常
#/**
#* 系统处理异常
#**/
api.response.code.SPRING_BOOT_PLUS_EXCEPTION=系统处理异常
#/**
#* 业务处理异常
#**/
api.response.code.BUSINESS_EXCEPTION=业务处理异常
#/**
#* 数据库处理异常
#**/
api.response.code.DAO_EXCEPTION=数据库处理异常
#/**
#* 验证码校验异常
#**/
api.response.code.VERIFICATION_CODE_EXCEPTION=验证码校验异常
#/**
#* 登录授权异常
#**/
api.response.code.AUTHENTICATION_EXCEPTION=登录授权异常
#/**
#* 没有访问权限
#**/
api.response.code.UNAUTHENTICATED_EXCEPTION=没有访问权限
#/**
#* 没有访问权限
#**/
api.response.code.UNAUTHORIZED_EXCEPTION=没有访问权限
#/**
#* JWT Token解析异常
#**/
api.response.code.JWTDECODE_EXCEPTION=Token解析异常
#
#/**
#* 默认的异常处理
#*/
api.response.code.HTTP_REQUEST_METHOD_NOT_SUPPORTED_EXCEPTION=默认的异常处理
api.response.code.user.PWD_OR_USERNAME_ERROR=账号或密码错误
